{
  "tgn_brabus_g900_2020": [
   { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyAO_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "ExtWheelLeftAO_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
  "type": "color",
  "name": "03 Caliber",
  "texture": "caliper_detail.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "carPaint",
  "name": "03 Rims",
  "texture": "metal_detail_rim1.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},


{ 
  "type": "color",
  "name": "04 Leather",
  "texture": "IntLeather.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "05 - Leather",
  "texture": "IntLeather2.dds",
  "autoLevel": true,
  "defaultColor": "#FF0000"
},

{ 
  "type": "color",
  "name": "09 - Stitching",
  "texture": "fx.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "06 - Leather",
  "texture": "IntLeather3.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "08 - Leather",
  "texture": "IntPlasticDetail.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "replacement",
  "name": "Chrome",
  "texture":  "IntPlasticDetail.dds" ,
  "candidates": {

  "Leather WHITE": "./cm_paintshop/Leather_WHITE.dds",
  "Leather GREY": "./cm_paintshop/Leather_GREY.dds",
  "Leather TAN": "./cm_paintshop/Leather_TAN.dds",
  "Leather RED": "./cm_paintshop/Leather_RED.dds",

        } },

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Pl ate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





